View Issue Details

IDProjectCategoryView StatusLast Update
0000064Patrol Operations[All Projects] Otherpublic2018-04-07 11:37
ReporterBlack RhinoAssigned Toroy86 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.0 
Target Version4.0Fixed in Version4.0 
Summary0000064: Chat box spam bluefor damage/death
Descriptioni am having the same issue as this user. chat being flooded when someone is hurt or dead. happens all the time.

http://feedback.roy86.com.au/view.php?id=40

just not sure what the fix is?

roy86

 2017-12-18 20:23

administrator 0000040:0000068

Replicated. System chats calling out the damage of each part removed
Steps To Reproduceanytime a friendly takes a hit or dies
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-04-03 21:58 Black Rhino New Issue
2018-04-03 21:58 Black Rhino Status new => assigned
2018-04-03 21:58 Black Rhino Assigned To => administrator
2018-04-07 11:36 roy86 Assigned To administrator => roy86
2018-04-07 11:36 roy86 Status assigned => resolved
2018-04-07 11:36 roy86 Resolution open => fixed
2018-04-07 11:36 roy86 Fixed in Version => 4.0
2018-04-07 11:37 roy86 Product Version => 4.0
2018-04-07 11:37 roy86 Target Version => 4.0